<!DOCTYPE html>

<html>
	<head>
		<title></title>
	</head>
	<body>

		<div>
			<ul>
				<li> <a href="#">Home</a> </li>
				<li> <a href="#">Market</a> </li>
				<li> <a href="#">Food</a> </li>
				<li> <a href="#">DIY</a> </li>
			</ul>
		</div>

		<div>
			<header>
				<p>Welcome to my Testimonials</p>
				<img src="./images/pic.jpg" alt="">
			</header>
		</div>

		<main>
			<article>
				<h2>Testimonials</h2>
				<div>
					<SPAN>Author</SPAN>
					<span>August 4, 2021</span>
				</div>
				<div>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</div>
				<div>
					<span>Author</span>
					<span>March 12, 2021</span>
				</div>
				<div>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				</div>
				<div>
					<span>Author</span>
					<span>January 2, 2021</span>
				</div>
				<div>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				</div>
			</article>
		</main>

		<footer>
			<p>Alrights Reserved.</p>
		</footer>
		
	</body>
</html>